{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Пользователи" %}


{% block heading %}
    <div class="content-header justify-content-between d-flex flex-wrap align-items-center mb-1">
        <ol class="content-header__breadcrumb breadcrumb mb-50 mr-lg-4">
            <li class="breadcrumb-item">Пользователи</li>
        </ol>
        <div class="d-flex align-items-center justify-content-between flex-md-grow-1">
            <div class="btn-group d-none d-md-flex mb-50 justify-md-content-between">
                <button class="btn btn-outline-primary active">Все</button>
                <button class="btn btn-outline-primary">Платный</button>
                <button class="btn btn-outline-primary">Бесплатный</button>
            </div>
        </div>
    </div>
{% endblock %}

{% block main %}

    <div class="card">
        <div class="card-body pl-0 p-0">
            <div class="table-responsive">
                <table class="table table-main table-hover mb-0">
                    <thead>
                    <tr>
                        <th class="text-nowrap">ID</th>
                        <th class="text-nowrap">Контакт</th>
                        <th class="text-nowrap">Статус</th>
                        <th class="text-nowrap">Дата добавления</th>
                        <th></th>
                    </tr><!-- tr -->
                    </thead>

                    <tbody>
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td class="text-nowrap">
                            <a href="mailto:lifeisgood@gmail.com">lifeisgood@gmail.com</a>
                        </td>
                        <td class="text-nowrap">Платный</td>
                        <td class="text-nowrap">21.08.2021</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td class="text-nowrap">
                            <a href="mailto:lifeisgood@gmail.com">lifeisgood@gmail.com</a>
                        </td>
                        <td class="text-nowrap">Платный</td>
                        <td class="text-nowrap">21.08.2021</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td class="text-nowrap">
                            <a href="mailto:lifeisgood@gmail.com">lifeisgood@gmail.com</a>
                        </td>
                        <td class="text-nowrap">Платный</td>
                        <td class="text-nowrap">21.08.2021</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td class="text-nowrap">
                            <a href="mailto:lifeisgood@gmail.com">lifeisgood@gmail.com</a>
                        </td>
                        <td class="text-nowrap">Платный</td>
                        <td class="text-nowrap">21.08.2021</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td class="text-nowrap">
                            <a href="mailto:lifeisgood@gmail.com">lifeisgood@gmail.com</a>
                        </td>
                        <td class="text-nowrap">Платный</td>
                        <td class="text-nowrap">21.08.2021</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td class="text-nowrap">
                            <a href="mailto:lifeisgood@gmail.com">lifeisgood@gmail.com</a>
                        </td>
                        <td class="text-nowrap">Платный</td>
                        <td class="text-nowrap">21.08.2021</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td class="text-nowrap">
                            <a href="mailto:lifeisgood@gmail.com">lifeisgood@gmail.com</a>
                        </td>
                        <td class="text-nowrap">Платный</td>
                        <td class="text-nowrap">21.08.2021</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td class="text-nowrap">
                            <a href="mailto:lifeisgood@gmail.com">lifeisgood@gmail.com</a>
                        </td>
                        <td class="text-nowrap">Платный</td>
                        <td class="text-nowrap">21.08.2021</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td class="text-nowrap">
                            <a href="mailto:lifeisgood@gmail.com">lifeisgood@gmail.com</a>
                        </td>
                        <td class="text-nowrap">Платный</td>
                        <td class="text-nowrap">21.08.2021</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td class="text-nowrap">
                            <a href="mailto:lifeisgood@gmail.com">lifeisgood@gmail.com</a>
                        </td>
                        <td class="text-nowrap">Платный</td>
                        <td class="text-nowrap">21.08.2021</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td class="text-nowrap">
                            <a href="mailto:lifeisgood@gmail.com">lifeisgood@gmail.com</a>
                        </td>
                        <td class="text-nowrap">Платный</td>
                        <td class="text-nowrap">21.08.2021</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td class="text-nowrap">
                            <a href="mailto:lifeisgood@gmail.com">lifeisgood@gmail.com</a>
                        </td>
                        <td class="text-nowrap">Платный</td>
                        <td class="text-nowrap">21.08.2021</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td class="text-nowrap">
                            <a href="mailto:lifeisgood@gmail.com">lifeisgood@gmail.com</a>
                        </td>
                        <td class="text-nowrap">Платный</td>
                        <td class="text-nowrap">21.08.2021</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td class="text-nowrap">
                            <a href="mailto:lifeisgood@gmail.com">lifeisgood@gmail.com</a>
                        </td>
                        <td class="text-nowrap">Платный</td>
                        <td class="text-nowrap">21.08.2021</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td class="text-nowrap">
                            <a href="mailto:lifeisgood@gmail.com">lifeisgood@gmail.com</a>
                        </td>
                        <td class="text-nowrap">Платный</td>
                        <td class="text-nowrap">21.08.2021</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td class="text-nowrap">
                            <a href="mailto:lifeisgood@gmail.com">lifeisgood@gmail.com</a>
                        </td>
                        <td class="text-nowrap">Платный</td>
                        <td class="text-nowrap">21.08.2021</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td class="text-nowrap">
                            <a href="mailto:lifeisgood@gmail.com">lifeisgood@gmail.com</a>
                        </td>
                        <td class="text-nowrap">Платный</td>
                        <td class="text-nowrap">21.08.2021</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td class="text-nowrap">
                            <a href="mailto:lifeisgood@gmail.com">lifeisgood@gmail.com</a>
                        </td>
                        <td class="text-nowrap">Платный</td>
                        <td class="text-nowrap">21.08.2021</td>
                        <td>
                            <button type="button" class="btn btn-light-secondary btn-sm">Инфо</button>
                        </td>
                    </tr><!-- tr -->
                    </tbody>
                </table><!-- table -->
            </div><!-- table-responsive -->
        </div><!-- .card-body -->
    </div><!-- .card -->

    <ul class="pagination pagination-borderless justify-content-end mt-2">
        <li class="page-item previous disabled">
            <a class="page-link" href="javascript:void(0);">
                <i class="bx bx-chevron-left"></i>
            </a>
        </li>
        <li class="page-item active" aria-current="page"><a class="page-link" href="javascript:void(0);">1</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">2</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">3</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">4</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">5</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">6</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">7</a></li>
        <li class="page-item next">
            <a class="page-link" href="javascript:void(0);">
                <i class="bx bx-chevron-right"></i>
            </a>
        </li>
    </ul>

{% endblock %}


